# Template file for 'cyrus-sasl-plugins'.
#
short_desc="Cyrus SASL - pluggable authentication modules"
long_desc="
 This is the Cyrus SASL API implementation, version 2.1. See package
 libsasl and RFC 2222 for more information.
 
 This package provides the following SASL modules: LOGIN, PLAIN, ANONYMOUS,
 NTLM, CRAM-MD5, and DIGEST-MD5 (with DES support)."

Add_dependency run glibc
Add_dependency run openssl
Add_dependency run mit-krb5-libs
Add_dependency run e2fsprogs-libs

do_install()
{
	mkdir -p ${DESTDIR}/usr/lib
	mv ${SRCPKGDESTDIR}/usr/lib/sasl2 ${DESTDIR}/usr/lib
}
